stable

akonadi-calendar-24.01.95-1.fc40, akonadi-calendar-tools-24.01.95-1.fc40, & 370 more

FEDORA-2024-b19679b66a created by marcdeop 2 months ago for Fedora 40

KDE 6 Megarelease RC2

Reboot Required
After installing this update it is required that you reboot your system to ensure the changes supplied by this update are applied properly.

How to install

Updates may require up to 24 hours to propagate to mirrors. If the following command doesn't work, please retry later:

sudo dnf upgrade --refresh --advisory=FEDORA-2024-b19679b66a

This update's test gating status has been changed to 'waiting'.

2 months ago

This update's test gating status has been changed to 'failed'.

2 months ago
User Icon adamwill commented & provided feedback 2 months ago
karma

openQA is showing a dep issue:

 Problem 1: package akonadi-server-mysql-24.01.95-1.fc40.x86_64 from advisory requires mariadb-server, but none of the providers can be installed
  - package mariadb-server-3:10.11.6-1.fc40.x86_64 from rawhide conflicts with community-mysql provided by community-mysql-8.0.35-5.fc40.x86_64 from rawhide
  - package mariadb-server-3:10.11.6-1.fc40.x86_64 from rawhide conflicts with mysql provided by community-mysql-8.0.35-5.fc40.x86_64 from rawhide
  - package mariadb-server-3:10.11.6-1.fc40.x86_64 from koji-rawhide conflicts with community-mysql provided by community-mysql-8.0.35-5.fc40.x86_64 from rawhide
  - package mariadb-server-3:10.11.6-1.fc40.x86_64 from koji-rawhide conflicts with mysql provided by community-mysql-8.0.35-5.fc40.x86_64 from rawhide
  - cannot install the best update candidate for package community-mysql-8.0.35-4.fc40.x86_64
  - cannot install the best update candidate for package akonadi-server-mysql-24.01.90-4.fc40.x86_64
 Problem 2: problem with installed package akonadi-server-mysql-24.01.90-4.fc40.x86_64
  - package akonadi-server-mysql-24.01.95-1.fc40.x86_64 from advisory requires mariadb-server, but none of the providers can be installed
  - package akonadi-server-mysql-24.01.90-4.fc40.x86_64 from @System requires akonadi-server(x86-64) = 24.01.90-4.fc40, but none of the providers can be installed
  - package akonadi-server-mysql-24.01.90-5.fc40.x86_64 from rawhide requires akonadi-server(x86-64) = 24.01.90-5.fc40, but none of the providers can be installed
  - package akonadi-server-mysql-24.01.90-5.fc40.x86_64 from koji-rawhide requires akonadi-server(x86-64) = 24.01.90-5.fc40, but none of the providers can be installed
  - package community-mysql-server-8.0.35-5.fc40.x86_64 from rawhide conflicts with mariadb-server provided by mariadb-server-3:10.11.6-1.fc40.x86_64 from rawhide
  - package mariadb-server-3:10.11.6-1.fc40.x86_64 from rawhide conflicts with community-mysql-server provided by community-mysql-server-8.0.35-5.fc40.x86_64 from rawhide
  - package mariadb-server-3:10.11.6-1.fc40.x86_64 from rawhide conflicts with mysql-server provided by community-mysql-server-8.0.35-5.fc40.x86_64 from rawhide
  - package community-mysql-server-8.0.35-5.fc40.x86_64 from rawhide conflicts with mariadb-server provided by mariadb-server-3:10.11.6-1.fc40.x86_64 from koji-rawhide
  - package mariadb-server-3:10.11.6-1.fc40.x86_64 from koji-rawhide conflicts with community-mysql-server provided by community-mysql-server-8.0.35-5.fc40.x86_64 from rawhide
  - package mariadb-server-3:10.11.6-1.fc40.x86_64 from koji-rawhide conflicts with mysql-server provided by community-mysql-server-8.0.35-5.fc40.x86_64 from rawhide
  - cannot install both akonadi-server-24.01.95-1.fc40.x86_64 from advisory and akonadi-server-24.01.90-4.fc40.x86_64 from @System
  - cannot install both akonadi-server-24.01.90-5.fc40.x86_64 from rawhide and akonadi-server-24.01.95-1.fc40.x86_64 from advisory
  - cannot install both akonadi-server-24.01.90-5.fc40.x86_64 from koji-rawhide and akonadi-server-24.01.95-1.fc40.x86_64 from advisory
  - cannot install the best update candidate for package community-mysql-server-8.0.35-4.fc40.x86_64
  - cannot install the best update candidate for package akonadi-server-24.01.90-4.fc40.x86_64

that's slightly hard to interpret, but I think what really needs answering is "why is something else in this update causing community-mysql to be dragged in?"

okay, aleasto explained this is because of a bug that caused the base image to include community-mysql-server. it's fixed in current compose, so I'm rebuilding the base image and will then rerun the failed tests.

This update's test gating status has been changed to 'waiting'.

2 months ago

This update's test gating status has been changed to 'passed'.

2 months ago
User Icon adamwill commented & provided feedback 2 months ago
karma

OK, should be fine now.

This update cannot be pushed to stable. These builds kdenlive-24.01.95-1.fc40 have a more recent build in koji's f40 tag.

2 months ago

marcdeop edited this update.

Removed build(s):

  • kdenlive-24.01.95-1.fc40

Karma has been reset.

2 months ago
User Icon marcdeop provided feedback 2 months ago

This update has been submitted for stable by bodhi

2 months ago

This update's test gating status has been changed to 'waiting'.

2 months ago

This update's test gating status has been changed to 'passed'.

2 months ago

Please login to add feedback.

Metadata
Type
unspecified
Karma
0
Signed
Content Type
RPM
Test Gating
Builds
372
Settings
Unstable by Karma
-3
Stable by Karma
2
Stable by Time
0 days
Dates
submitted
2 months ago
in testing
2 months ago
in stable
2 months ago
modified
2 months ago
approved
2 months ago

Automated Test Results

Test Cases

0 0 Test Case bluedevil
0 0 Test Case dolphin
0 0 Test Case gwenview
0 0 Test Case konsole
0 0 Test Case okular
0 0 Test Case upgrade plasma-discover current kde